/* CSS Document */

.button { background-color: #135CAE; border: 0 solid #135CAE; color: #FFFFFF; cursor: pointer; font-size: 14px; font-weight: normal; height: 24px; padding: 0px 12px 0px 12px; text-align: center; text-decoration: none; width:100px; }
#com-form-login-remember .button a:hover { text-decoration:underline; color:#FFFFFF; }


#zt-header-inner{ border-bottom: 3px solid #004F92 }

#menusys_mega li:hover a,  

#menusys_mega li:active a, 

#menusys_mega li:focus a, 

#menusys_mega li a.active, 

#menusys_mega li a.active:hover, 

#menusys_mega li a.active:active, 

#menusys_mega li a.active:focus { background: url('../images/menu/bg-menu-active.png') repeat-x 0 0;}

#zt-position-14 { border-top: 5px solid #004F92; }

#gototop { background:url('../images/scolors/scolor1/bg-top.png') no-repeat right 50%;}

#zt-breadcrumb-inner a.pathway.first { background: url("../images/scolors/scolor1/breadcrums.png") no-repeat left top !important; }

#zt-breadcrumb-inner a.pathway.first-t {  background: url("../images/scolors/scolor1/breadcrums-home.png") no-repeat left top !important; }

#zt-breadcrumb-inner span.home{  background: url("../images/scolors/scolor1/breadcrums-home.png") no-repeat left top !important; }

#zt-position3-inner,

#zt-right .bmodule,

#zt-left .bmodule,

#zt-position8-inner,

#zt-userwrap2-inner .pmodule,

#zt-userwrap3 .pmodule,

#zt-component,

.zt-category,

div.ItemsContainer{ border: 1px solid #D4D7DB;  border-bottom:1px solid #D4D7DB; border-top:2px solid #004F92;}